
#mainText{
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}

#mainText h1{
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 19px;
	font-weight:normal;
}

#mainText p{
    margin-bottom: 10px;
	    color: #FFFFFF;
}

#mainText p.tags{
	text-align:left;
}

#mainText a{
	color:#fff;
	text-decoration:underline;
}

#mainText ul, #mainText ol{
   margin-left: 15px;
    padding: 0;
   width: 100%;
}

#mainText ul li{
    margin-bottom: 5px;
}

/* Resources */
#Norm-List{
    margin: 5px 0 0 15px;
    padding: 0;
    text-align: left;
    width: 100%;
}

.Norm-txt{
    padding: 0;
    margin-bottom: 5px;
    width: 98%;
	font-style:italic;
}

ul.rside{
	float:left;
	width:100%;
}

ul.rside li{
	float:left;
    width: 245px;
}